class CreateSellers < ActiveRecord::Migration[5.0]
  def change
    create_table :sellers do |t|
      t.string :name
      t.string :email
      t.string :phone
      t.string :address
      t.string :key

      t.timestamps
    end
  end
end
